body {
	background-color: #C3A4D2;
	margin: 0px;
	text-align: center;
	font-family: verdana;
	font-size: 12px;
	color: #000000;
	}
	
	#hack {
	float: left;
	text-align: left;
	display: block;
	width: 673px;
	background-image: url(bg.JPG);
}

#hlavni {
	padding : 0px;
	margin : auto;
	width: 673px;
}

#topimg  {
	background-image: url(o1.JPG);
	width: 665px;
	height: 344px;
	background-repeat: no-repeat;
	color: #000000;
	font-weight: bold;
	font-size: 12px;
	font-variant: small-caps;
}

.toppad  {
	padding-top: 283px;
	padding-left: 10px;
}

.left   {
	float: left;
	width: 130px;
}

.padleft  {
	padding-left: 10px;
}

.padright  {
	padding-right: 20px;
}

.right   {
	float: right;
	width: 472px;
}

A:link  {color: #4E0770; text-decoration: none; }
A:visited  {color: #4E0770; text-decoration: none; }
A:active  {color: #4E0770; text-decoration: none; }
A:hover  {color: #4E0770; text-decoration: underlined; }